@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
	base layout
--------------------------------------------------*/

#container{
	width: 100%;
	padding-left: 80px;
	position: relative;
	box-sizing: border-box;
}

#wrapper{
	width: 100%;
	padding: 0px 40px;
	box-sizing: border-box;
	max-width: 1190px;
	margin: 0px auto;
}


/*-- local nav 有 --*/


#mainWrapper{
	box-sizing: border-box;
}

#content{
	width: 100%;
	position: relative;
	padding-right: 190px;
	box-sizing: border-box;
}


@media screen and (max-width:768px) {
	#container{
		padding-left: 0px;
		overflow: hidden;
	}
	#wrapper{
		padding: 0px;
	}
	#mainWrapper{
		padding: 0px;
	}
	#content{
		padding-right: 0;
		min-height: inherit !important;
	}
	
}

/*--------------------------------------------------
	header
--------------------------------------------------*/

header{
	position: relative;
	display: block;
	height: 92px;
	background-color: #fff;
	width: 100%;
	box-sizing: border-box !important;
}


@media screen and (max-width:1300px) {
	header{
		height: 144px;
	}

}
@media screen and (max-width:1025px) {
	header{
		height: 175px;
	}
	#headerLogo{
		float: left;
		margin-right: 17px;
		margin-left:-10px;
	}
}

@media screen and (max-width:768px) {
	header{
		height: inherit;
		/*height: 42vw;*/
	}
}

#header{
	position: fixed;
	z-index: 9999;
	background-color: #fff;
	box-sizing: border-box;
	padding: 20px 2.5% 20px;
	width : 94% ; /* IE8以下とAndroid4.3以下用フォールバック */
   width : -webkit-calc(100% - 80px) ;
   width : calc(100% - 80px) ;
}

#headerWd{
	max-width: 1150px;
	margin: 0px auto;
}

#headerLogo{
	float: left;
	margin-right: 17px;
	margin-left:-10px;
	width: 237px;
	height: 54px;
}
@media screen and (max-width:1300px) {
	#headerLogo{
		margin-left:0px;
	}
}

/*-- gloval navigation --*/

#navWrapper{
	float: left;
}

#globalNav{
	float: left;
	display: block;
}

/*----------*/
@media screen and (max-width:768px) {
/*768px以下*/
ul.globalNavSns.sp_none {
	display: none;
	}
ul.globalNavSns.pc_none {
	padding: 3.5% 5%;
	text-align: right;
	border-bottom: 1px solid #c7c7c7;
}
ul.globalNavSns.pc_none li {
	width: 13vw;
	display: inline-block;
	vertical-align: middle;
	margin-top: 1%;
}
ul.globalNavSns.pc_none li:first-of-type {
	min-width: 72px;
}
ul.globalNavSns.pc_none li:last-of-type {
	margin-right: 0;
}
ul.globalNavSns.pc_none li a {
	overflow: hidden;
}
ul.globalNavSns.pc_none li img {
	width: 6vw !important;
	margin: 0 auto;
	padding: 0;
	/*min-width: 54px;*/
	display: block;
	vertical-align: middle;
}
ul.globalNavSns.pc_none li span {
	font-size: 10px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	min-width: 54px;
	padding: 0;
	margin: 0;
}
ul.globalNavSns.pc_none li.fb {
	margin-left: 2vw;
	}
ul.globalNavSns.pc_none li.fb ,
ul.globalNavSns.pc_none li.tw {
	width: 9vw;
	min-width: auto;
}
/*ul.globalNavSns.pc_none li.fb {
	margin-right: 0;
}
ul.globalNavSns.pc_none li.tw {
	margin-left: 0;
}*/
ul.globalNavSns.pc_none li.fb img ,
ul.globalNavSns.pc_none li.tw img {
	width: 6.5vw !important;
}
}
@media screen and (min-width:1025px) {
	#globalNav ul.globalNavSns{
		margin: 0;
		text-align: right;
	}
	#globalNav ul.globalNavSns li {
		/*float: left;*/
		margin-left: 5px;
		margin-right: 5px;
		position: relative;
		width: auto;
		display: inline-block;
		vertical-align: middle;
	}
	#globalNav ul.globalNavSns li img ,
	#globalNav ul.globalNavSns li span {
		display: inline-block;
		vertical-align: middle;
	}
	#globalNav ul.globalNavSns li img {
		width: 20px;
	}
	#globalNav ul.globalNavSns li span {
		margin-left: 8px;
	}
	#globalNav ul.globalNavSns li.fb ,
	#globalNav ul.globalNavSns li.tw ,
	#globalNav ul.globalNavSns li.youtube ,
	#globalNav ul.globalNavSns li.ig {
		width: auto;
		margin-left: 0;
	}
	#globalNav ul.globalNavSns li.fb {
		margin-left: 20px;
	}
	#globalNav ul.globalNavSns li.ig {
		margin-right: 13px;
	}
	#globalNav ul.globalNavSns li.fb img ,
	#globalNav ul.globalNavSns li.tw img ,
		#globalNav ul.globalNavSns li.ig img{
		width: 28px;
	}
	#globalNav ul.globalNavSns li.youtube img {
		width: 50px;
	}
	#globalNav ul.globalNavSns a:hover img {
		opacity: 0.7;
	}
}
@media screen and (min-width:769px) and (max-width:1025px) {
	#globalNav ul.globalNavSns{
		margin: 0 0 0 13px;
		text-align: left;
	}
	#globalNav ul.globalNavSns li {
		/*float: left;*/
		margin-left: 5px;
		margin-right: 5px;
		position: relative;
		width: auto;
		display: inline-block;
		vertical-align: middle;
	}
	#globalNav ul.globalNavSns li img ,
	#globalNav ul.globalNavSns li span {
		display: inline-block;
		vertical-align: middle;
	}
	#globalNav ul.globalNavSns li img {
		width: 30px;
	}
	#globalNav ul.globalNavSns li span {
		margin-left: 8px;
	}
	#globalNav ul.globalNavSns li.fb ,
	#globalNav ul.globalNavSns li.tw {
		width: auto;
		margin-left: 0;
	}
	#globalNav ul.globalNavSns li.fb img ,
	#globalNav ul.globalNavSns li.tw img {
		width: 45px;
	}
	#globalNav ul.globalNavSns a:hover img {
		opacity: 0.7;
	}
}








/*----------*/
#globalNav ul.globalNav01{
	margin: 10px 0px 0px;
}

#globalNav ul.globalNav01 li.nav01{
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	position: relative;
}

#globalNav ul.globalNav01 li.nav01 a{
	padding: 8px 12px 17px;
	line-height: 1;
}

#globalNav ul.globalNav01 li.nav01 > a.cur{
	background-image: url(/univ/shared/univ/images/common/back_glonav_current.png);
	background-repeat: repeat-x;
	background-position: center top;
	text-decoration: none;
	color: #fff;
}

#globalNav ul.globalNav01 li.nav01 a.first:hover{
	color: #fff;
	background-image: url(/univ/shared/univ/images/common/back_glonav.png);
	background-repeat: repeat-x;
	background-position: center top;
	text-decoration: none;
}



#globalNav ul.globalNav01 li.nav01.hov a.first{
	color: #fff;
	background: url(/univ/shared/univ/images/common/back_glonav.png) repeat-x center top;
	text-decoration: none;
}




#globalNav ul.globalNav01 li.nav01 ul{
	display: none;
	position: absolute;
	top: 20px;
	left: -50%;
	right: -50%;
	width: 200px;
	margin: 0px auto;
	padding: 20px 7px;
	text-align: center;
	z-index: 9999999999;
}
#globalNav ul.globalNav01 li.nav01 ul.navA{
	left: -90%;
	right: 0%;
}
#globalNav ul.globalNav01 li.nav01 ul.navB{
	left: -55%;
	right: 0%;
}
#globalNav ul.globalNav01 li.nav01 ul.navC{
	left: -160%;
	right: 0%;
}
#globalNav ul.globalNav01 li.nav01 ul.navD{
	left: -90%;
	right: 0%;
}
#globalNav ul.globalNav01 li.nav01 ul.navE{
	left: -40%;
	right: 0%;
}
#globalNav ul.globalNav01 li.nav01 ul.navG{
	left: -50%;
	right: -50%;
}
#globalNav ul.globalNav01 li.nav01.hov ul{
	display: block;
	height: auto;
}


#globalNav ul.globalNav01 li.nav01 ul li{
	padding: 5px;
	border-bottom: #e1e3e0 1px solid;
	border-left: #e1e3e0 1px solid;
	border-right: #e1e3e0 1px solid;
	background: #fff;
}
#globalNav ul li.nav01 ul li:first-child{
	border-top: #e1e3e0 1px solid;
}
#globalNav ul li.nav01 ul li:last-child{
	/*border-bottom: none;*/
}

#globalNav ul.globalNav01 li.nav01 ul li a{
	width: 100%;
	padding: 10px 10px;
	box-sizing: border-box;
	display: inline-block;
	color: #444444;
	background: #fff;
	line-height: 1.6;
}

#globalNav ul.globalNav01 li.nav01 ul li a:hover,
#globalNav ul.globalNav01 li.nav01 ul li > a.cur{
	background: url(/univ/shared/univ/images/common/back_glonav_acc.png) repeat-y top left;
	color: #ce3156;
	text-decoration: none;
}

@media screen and (max-width:855px) {
	#globalNav ul li.nav01{
		margin-bottom: 20px;
	}
	#globalNav ul li.nav01:last-child{
		margin-bottom: 0px;
	}
}

/*-- function navigation --*/

#functionNav{
	float: left;
	width: 143px;
	position:relative;
	top:-15px;
}

#functionNav ul{
	margin: 16px 0px 20px;
}

#functionNav ul li{
	float: left;
	cursor: pointer;
}

#functionNav ul li.search,
#functionNav ul li.fontsize{
	padding: 0px 10px;
}





#functionNav ul li.lang{
	margin-left: 10px;
	margin-top: 5px;
	background: #989898;
	color: #fff;
	width: 55px;
	height: 14px;
	display: inline-block;
	line-height: 14px;
	font-size: 69.23%; 
	text-align: center;
}

#functionNav ul li.lang:hover{
	background:#c6113c;
}

#functionNav ul li.lang a{
	color: #fff;
	text-decoration: none;
}

#functionNav ul li.lang img{
	display: none;
}

.spMenu,
.subNavSp01,
.subNavSp02,
.subNavSp03{
	display: none;
}

@media screen and (max-width:1300px) {
	#functionNav{
		margin-left: 10px;
	}
}

@media screen and (max-width:1050px) {
	#functionNav{
		top:initial;
	}
}

@media screen and (max-width:768px) {
	#functionNav ul li.lang:hover{
		background: inherit;
	}
}





/*-- font size --*/

#functionNav ul li.fontsize{
	width: 44px;
	height: 22px;
	box-sizing: border-box;
	background: url(/univ/shared/univ/images/common/header_fontsize.png) no-repeat center top;
	position: relative;
}
#functionNav ul li.fontsize:hover{
	background: url(/univ/shared/univ/images/common/header_fontsize_active.png) no-repeat center top;
}
	
#functionNav ul li.fontsize span{
	display: none;
}

#functionNav ul li.fontsize.active{
	background: url(/univ/shared/univ/images/common/header_fontsize_active.png) no-repeat center top;
}

.fontsizeBox{
	display: none;
	position: absolute;
	top: 20px;
	border: 1px solid #e1e3e0;
	width: 150px;
	height: 40px;
	margin: 0px auto;
	right: -120%;
	background: #fff;
	text-align: center;
	z-index:10;
}

.fontsizeBox li{
	float: none !important;
	width: 27%;
	line-height: 40px;
	color: #666;
	display: inline-block;
}

.fontsizeBox li:hover{
	color: #c6113c;
}

.fontsizeBox li.cur{
	color: #c6113c;
}

body.font-large #wrapper,
body.font-large footer{
	font-size: 120%;
}

body.font-medium #wrapper,
body.font-medium footer{
	font-size: 100%;
}

body.font-small #wrapper,
body.font-small footer{
	font-size: 80%;
}



/*-- search box --*/

#functionNav ul li.search{
	width: 32px;
	height: 22px;
	box-sizing: border-box;
	background: url(/univ/shared/univ/images/common/header_search.png) no-repeat center top;
}

#functionNav ul li.search:hover{
	background: url(/univ/shared/univ/images/common/header_search_on.png) no-repeat center top;
}

#functionNav ul li.search img{
	display: none;
}

.searchBox{
	display: none;
	position: absolute;
	width: 895px;
	background-color: #fff;
	padding: 8px 0px;
}

.searchBoxWrapper{
	float: right;
	position: relative;
	width: 500px;
}


#keywords{
	border: 1px solid #e5e5e5;
	height: 40px;
	box-sizing: border-box;
	background: url(/univ/shared/univ/images/common/back_searchform.png) no-repeat top left;
	padding: 3px 70px 3px 42px;
	width: 100%;
	border-radius: 0;
	-webkit-appearance: none;
}

#searchBtn{
	background: #e5e5e5;
	color: #989898;
	width: 60px;
	line-height: 40px;
	height: 40px;
	text-align: center;
	box-shadow: none;
	box-sizing: border-box;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 2;
	cursor: pointer;
   -webkit-appearance: none;
   border-radius: 0;

}

@media screen and (max-width:1300px) {
	.searchBox{
		width: 100%;
	}
	.searchBoxWrapper{
		float: none;
	}

}
@media screen and (max-width:1025px) {
	.searchBox{
		height: 77px;
	}
}
@media screen and (max-width:855px) {
	.searchBox{
		height: 116px;
	}
}
@media screen and (max-width:768px) {
	.searchBox{
		width: 100%;
		padding: 0px 10px 20px;
		box-sizing: border-box;
		top: 100%;
		left: 0px;
		height: auto;
		z-index: 99999999999;
	}
	.searchBoxWrapper{
		width: 100%;
	}
	#functionNav ul li.search:hover{
		background: inherit;
	}

}

/*-- printBtn --*/
.printBtn{
	position: absolute;
	right: 0;
	bottom: -15px;
	border: 1px solid #ababab;
	padding: 2px 10px 2px 30px;
	background:url(/univ/shared/univ/images/common/icon_printbtn.png) no-repeat 8px center #fff;
	cursor:pointer;
	font-size:86%;
}

.printBtn:hover{
	border:1px solid #c6113c;
	background:url(/univ/shared/univ/images/common/icon_printbtn_on.png) no-repeat 8px center #c6113c;
	color:#fff;
}

@media screen and (max-width:1050px) {
	.printBtn{
		bottom:initial;
		right:-150px;
		top:16px;
	}
}

@media screen and (max-width:768px) {
	.printBtn{
		display:none;
	}
}

/*-- sp hamburger menu --*/

@media screen and (max-width:768px) {
	

	#header{
		width: 100%;
		padding: 0px;
		margin-bottom: 0px;
		top: 0;
		left: 0;
		background: #fff;
	}
	#headerLogo{
		float: left;
		margin-right: 0px;
		margin-left: 0px;
		width: 60%;
		box-sizing: border-box;
		padding: 5.5% 4% 0%;
	}
	#headerLogo img{
		width: 100%;
		height: auto;
	}
	#navWrapper{
		width: 40%;
		height: 100%;
	}
	#functionNav{
		margin: 0px;
		width: 100%;
		height: 100%;
	}
	#functionNav img{
		width: 100%;
		height: auto;
	}
	#functionNav ul{
		display: block;
		height: 100%;
		margin: 0px;
	}
	#functionNav ul li{
		float: right;
		height: 100%;
		display: block;
	}
	#functionNav ul li.spMenu{
		display: inherit;
		width: 40%;
		height: 100%;
		padding-top: 2px;
		text-align:center;
		}
	#functionNav ul li.spMenu img{
		display:block;
		vertical-align: middle;
		-webkit-transform: translateX(0);
		transform: translateX(0);
		-moz-osx-font-smoothing: grayscale;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-property: transform;
		transition-property: transform;
	}


	#functionNav ul li.spMenu.active img{
		-webkit-transform: rotateX(180deg);
		transform: rotateX(180deg);
		width: 100%;
		height: auto;
	}

	#functionNav ul li.search{
		width: 30%;
		height: 100%;
		background: none;
		padding: 5px 0px;
	}
	#functionNav ul li.search img{
		display: inherit;
	}
	#functionNav ul li.lang{
		margin: 0px;
		width: 30%;
		height: 100%;
		background: #fff;
		padding: 5px 0px;
	}
	#functionNav ul li.lang img{
		display: inherit;
	}
	#functionNav ul li.lang span{
		display: none;
	}
	
	#functionNav ul li a{
		background:none;
		width: 100%;
		height: 100%;
	}
	#functionNav ul li.fontsize{
		display: none;
	}
	
	#globalNav{
		position: absolute;
		left: 0px;
		top:100%;
		z-index: 9999999999;
		display: none;
		width: 100%;
		box-sizing: border-box;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	#globalNav ul.globalNav01{
		background: #989898;
		margin: 0px !important;
	}
	#globalNav ul.globalNav01 li.nav01{
		border-bottom: 1px solid #b0b0b0;
		cursor: pointer;
		background: url(/univ/shared/univ/images/common/back_spmenu_second_open.png) no-repeat right top;
		background-size: 35px;
		float: none;
		margin: 0px;
	}
	#globalNav ul.globalNav01 li.nav01.active{
		background: url(/univ/shared/univ/images/common/back_spmenu_second_close.png) no-repeat right top;
		background-size: 35px;
	}	
	#globalNav ul.globalNav01 li.nav01 a{
		color: #fff;
	}
	#globalNav ul.globalNav01 li.nav01 a.first{
		font-size: 103.84%;
		width: 85%;
		height: 100%;
		padding: 0px 7%;
		line-height: 40px;
		display: inline-block;
		text-decoration: none;
		box-sizing: border-box;
		position: relative;
	}
	#globalNav ul.globalNav01 li.nav01 a.first:hover{
		color: #fff;
		background-image: none;
		text-decoration: none;
	}
	#globalNav ul.globalNav01 li.nav01 > a.cur{
		background-image: none;
		color: #fff;
	}
	#globalNav ul.globalNav01 li.nav01.hov ul{
		display: none;
		height: auto;
	}
	#globalNav ul.globalNav01 li.nav01.hov a.first{
		background-image: none;
	}

	#globalNav ul.globalNav01 li.nav01 ul{
		background: #b0b0b0;
		display: none;
		border-top: 1px solid #b0b0b0;
		border-bottom: none;
		border-left: none;
		border-right: none;
		padding: 0px 7%;
		position: relative;
		top: inherit;
		left: inherit;
		right: inherit;
		width: 100%;
		box-sizing: border-box;
		text-align: left;
	}
	#globalNav ul.globalNav01 li.nav01.hov ul{
		display: none;
		height: auto;
	}		
	#globalNav ul.globalNav01 li.nav01 ul.navA{
		left: 0px;
		right: 0px;
	}
	#globalNav ul.globalNav01 li.nav01 ul.navB{
		left: 0px;
		right: 0px;
	}
	#globalNav ul.globalNav01 li.nav01 ul.navC{
		left: 0px;
		right: 0px;
	}
	#globalNav ul.globalNav01 li.nav01 ul.navD{
		left: 0px;
		right: 0px;
	}
	#globalNav ul.globalNav01 li.nav01 ul.navE{
		left: 0px;
		right: 0px;
	}
	#globalNav ul.globalNav01 li.nav01 ul.navG{
		left: 0px;
		right: 0px;
	}
	
	#globalNav ul.globalNav01 li.nav01 ul li{
		font-size: 80.76%;
		line-height: 40px;
		border-bottom: 1px solid #fff;
		border-left: none;
		border-top: none;
		border-right: none;
		padding: 0px;
	}

	
	#globalNav ul.globalNav01 li.nav01 ul li:last-child{
		border-bottom: none;
	}
	#globalNav ul.globalNav01 li.nav01 ul li a{
		width: 100%;
		height: 100%;
		box-sizing: border-box;
		position: relative;
		color: #fff;
		background: #b0b0b0;
		padding: 0px;
		line-height: 40px;
	}
	#globalNav ul.globalNav01 li.nav01 ul li a:hover,
	#globalNav ul.globalNav01 li.nav01 ul li > a.cur{
		background: #b0b0b0;
		color: #fff;
		text-decoration: none;
	}	
	
	#globalNav ul.subNavSp01{
		width: 100%;
		display: table;
		margin-bottom: 0px;
		background: #e3e5e1;
		box-sizing: border-box;
		border-bottom: 1px solid #fff;
	}
	#globalNav ul.subNavSp01 li{
		display: table-cell;
		border-right: 1px solid #fff;
		position: relative;
	}
	#globalNav ul.subNavSp01 li img,
	#globalNav ul.subNavSp02 li img,
	#globalNav ul.subNavSp03 li img{
		width: 100%;
		height: auto;
	}
	#globalNav ul.subNavSp01 li:last-child{
		border-right: none !important;
	}
	
	#globalNav ul.subNavSp01 li span{
		position: absolute;
		display: inline-block;
		width: 100%;
		text-align: center;
		bottom: 10%;
		left: 0px;
		font-size: 84.6%;
		color: #989898;
	}
	#globalNav ul.subNavSp02,
	#globalNav ul.subNavSp03{
		width: 100%;
		padding: 0px 2%;
		display: block;
		background: #fff;
		border-bottom: 1px solid #989898;
	}
	#globalNav ul.subNavSp02 li{
		float: left;
		width: 25%;
		position: relative;
	}
	#globalNav ul.subNavSp02 li span{
		position: absolute;
	}
	#globalNav ul.subNavSp02 li{
		float: left;
		width: 25%;
		position: relative;
	}
	#globalNav ul.subNavSp02 li span{
		position: absolute;
		width: 100%;
		padding-left: 8%;
		text-align: center;
		top: 30%;
		left: 0px;
		font-size: 84.61%;
	}
	#globalNav ul.subNavSp03 li.fb{
		float: left;
		width: 10%;
	}
	#globalNav ul.subNavSp03 li.tw{
		float: left;
		width: 12%;
	}	
	#globalNav ul.subNavSp03 li.youtube{
		float: left;
		width: 18.3%;
	}
	.overlay{
		z-index:999;
		display:none;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:120%;
		background-color:rgba(0,0,0,0.75);
	}	
}

@media screen and (min-width:769px) {
	#globalNav{
		display: block !important;
	}
	#globalNav ul.globalNav01 li.nav01.hov ul{
		display: block !important;
	}	
}

/*--------------------------------------------------
	side navigation
--------------------------------------------------*/

#sideNav{
	width: 80px;
	height: 100%;
	position:absolute;
	left: 0px;
	top: 0px;
	box-sizing: border-box;
	background-color: #e1e3e0;
	text-align: center;
}
.sideNav01{
	background-color: #eff0ee;
}
.sideNav02{
	padding-top: 10px;
}

#sideNav ul{
	margin-bottom: 0px;
}

#sideNav .sideNav01 li,
#sideNav .sideNav02 li{
	font-size: 69.23%;
}

.sideNav01 .admissions a{
	display: block;
	width: 100%;
	height: 80px;
	padding-top: 55px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_01_off.png);
	box-sizing: border-box;
	text-decoration: none;
}
.sideNav01 .admissions a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_01_on.png);
	color: #989898;
}
.sideNav01 .admissions a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_01_cur.png);
	color: #c2113c;
}

.sideNav01 .parents a{
	display: block;
	width: 100%;
	height: 80px;
	padding-top: 55px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_02_off.png);
	box-sizing: border-box;
	text-decoration: none;
}
.sideNav01 .parents a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_02_on.png);
	color: #989898;
}
.sideNav01 .parents a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_02_cur.png);
	color: #c2113c;
}

.sideNav01 .alumnae a{
	display: block;
	width: 100%;
	height: 80px;
	padding-top: 55px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_03_off.png);
	box-sizing: border-box;
	text-decoration: none;
}
.sideNav01 .alumnae a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_03_on.png);
	color: #989898;
}
.sideNav01 .alumnae a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_03_cur.png);
	color: #c2113c;
}
.sideNav01 .business a{
	display: block;
	width: 100%;
	height: 80px;
	padding-top: 55px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_04_off.png);
	box-sizing: border-box;
	text-decoration: none;
}
.sideNav01 .business a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_04_on.png);
	color: #989898;
}
.sideNav01 .business a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_04_cur.png);
	color: #c2113c;
}
.sideNav01 .students a{
	display: block;
	width: 100%;
	height: 80px;
	padding-top: 55px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_05_off.png);
	box-sizing: border-box;
	text-decoration: none;
}
.sideNav01 .students a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_05_on.png);
	color: #989898;
}
.sideNav01 .students a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_05_cur.png);
	color: #c2113c;
}
.sideNav01 .staff a{
	display: block;
	width: 100%;
	height: 79px;
	padding-top: 55px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_06_off.png);
	box-sizing: border-box;
	text-decoration: none;
}
.sideNav01 .staff a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_06_on.png);
	color: #989898;
}
.sideNav01 .staff a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_06_cur.png);
	color: #c2113c;
}
#sideNav .sideNav01 li:last-child{
	border-bottom: none;
	padding-bottom: 0px;	
}

#sideNav ul li span{
	display: block;
}

.sideNav02 .contact a{
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 24px;
	box-sizing: border-box;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_07_off.png);
	color: #989898;
	text-decoration: none;
}

.sideNav02 .contact a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_07_on.png);
	color: #6c6c6c;
}
.sideNav02 .contact a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_07_cur.png);
	color: #c2113c;
}

.sideNav02 .access a{
	display: block;
	width: 100%;
	height: 46px;
	padding-top: 28px;
	box-sizing: border-box;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_08_off.png);
	color: #989898;
	text-decoration: none;
}
.sideNav02 .access a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_08_on.png);
	color: #6c6c6c;
}
.sideNav02 .access a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_08_cur.png);
	color: #c2113c;
}
.sideNav02 .donation a{
	display: block;
	width: 100%;
	height: 45px;
	padding-top: 28px;
	box-sizing: border-box;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_09_off.png);
	color: #989898;
	text-decoration: none;
}
.sideNav02 .donation a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_09_cur.png);
	color: #c2113c;
}
.sideNav02 .donation a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_09_on.png);
	color: #6c6c6c;
}
.sideNav02 .inquery a{
	display: block;
	width: 100%;
	height: 46px;
	padding-top: 28px;
	box-sizing: border-box;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_10_off.png);
	color: #989898;
	text-decoration: none;
}
.sideNav02 .inquery a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_10_on.png);
	color: #6c6c6c;
}
.sideNav02 .inquery a.cur{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_10_cur.png);
	color: #c2113c;
}
.sideNav02 .facebook a{
	display: block;
	width: 100%;
	height: 29px;
	box-sizing: border-box;
	text-indent: -999999px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_11_off.png);
	text-decoration: none;
}
.sideNav02 .facebook a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_11_on.png);
}
.sideNav02 .twitter a{
	display: block;
	width: 100%;
	height: 29px;
	box-sizing: border-box;
	text-indent: -999999px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_13_off.png);
	text-decoration: none;
}
.sideNav02 .twitter a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_13_on.png);
}
.sideNav02 .youtube a{
	display: block;
	width: 100%;
	height: 34px;
	box-sizing: border-box;
	text-indent: -999999px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_12_off.png);
}
.sideNav02 .youtube a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_12_on.png);
}
.sideNav02 .instagram a{
	display: block;
	width: 100%;
	height: 34px;
	box-sizing: border-box;
	text-indent: -999999px;
	background-image:url(/univ/shared/univ/images/common/back_sidenav_14_off.png);
}
.sideNav02 .instagram a:hover{
	background-image:url(/univ/shared/univ/images/common/back_sidenav_14_on.png);
}






@media screen and (max-width:768px) {
	#sideNav{
		display: none;
	}
}

/*--------------------------------------------------
	local navigation
--------------------------------------------------*/

#localNav{
	width: 160px;
	position: absolute;
	top: 0px;
	right: 0px;
}

#localNav h3{
	border-top: #eff0ee 1px solid;
	color: #fff;
	height:55px;
	min-height: 55px;
	width: 100%;
	display: table;
	text-align: center;
}

#localNav h3 span,
#localNav h3 a{
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	background-image:url(/univ/shared/univ/images/common/back_diagonal.png);
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#localNav ul.localNav01{
	position: relative;
	border-bottom: #eff0ee 1px solid;
	margin-bottom: 50px;
}

ul.localNav01,ul.localNav02,ul.localNav03{
	background-color: #fff;
}

#localNav ul.localNav01 li{
	min-height: 55px;
	width: 100%;
	box-sizing: border-box;
	border-top: #eff0ee 1px solid;
	display: block;
	position: relative;
	z-index: 2;
}

#localNav ul.localNav01 li span.op{
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	min-height: 55px;
}

#localNav ul.localNav01 li a{
	line-height: 1.615;
	box-sizing: border-box;
	display: table;
	vertical-align: middle;
	height: 100%;
	min-height: 55px;
	text-decoration: none;
}

#localNav ul.localNav01 > li.nav01 > span.op > a{
	color: #c2113c;
	min-height: 55px;
}

ul.localNav01 li a,
ul.localNav02 li a,
ul.localNav03 li a,
ul.localNav04 li a{
	width: 100%;
}

#localNav ul.localNav01 li a.first,
#localNav ul.localNav01 li a.second,
#localNav ul.localNav01 li a.third{
	padding: 0px 6px;
}
#localNav ul.localNav01 > li.exist > .op a,
#localNav ul.localNav02 > li.exist > .op a{
	width: 130px;
}

#localNav ul.localNav03 > li.exist > .op a{
	width: 140px;
}
ul.localNav03 li a span{
	padding: 0px 12px;
}

ul.localNav04 li a span{
	padding: 0px 12px 0px 24px;
}

#localNav ul.localNav01 li a span,
span.vm{
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	min-height: 55px;
}

#localNav ul.localNav01 li ul.localNav02,
#localNav ul.localNav01 li ul.localNav02 li ul.localNav03,
#localNav ul.localNav01 li ul.localNav02 li ul.localNav03 li ul.localNav04{
	display: none;
}

#localNav ul.localNav01 li.cur ul.localNav02,
#localNav ul.localNav01 li.cur ul.localNav02 li.cur ul.localNav03,
#localNav ul.localNav01 li.cur ul.localNav02 li.cur ul.localNav03 li.cur ul.localNav04{
	display: block;
}

#localNav ul.localNav01 li.cur > span.op,
#localNav ul.localNav01 li ul.localNav02 li ul.localNav03 li.cur > a,
#localNav ul.localNav01 li ul.localNav02 li ul.localNav03 li ul.localNav04 li.cur > a{
	background: #f4f4f4;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	box-sizing: border-box;
}
#localNav ul.localNav01 li.cur > span.op{
	background: #f4f4f4;
}
#localNav ul.localNav01 li ul.localNav02 li ul.localNav03 li.curGray > a,
#localNav ul.localNav01 li ul.localNav02 li ul.localNav03 li ul.localNav04 li.curGray > a{
	background: #f4f4f4;
}

#localNav ul.localNav01 li.exist > span.op{
	background: url(/univ/shared/univ/images/common/back_localnav_open.png) no-repeat right top;
}

#localNav ul.localNav01 li.exist.cur > span.op{
	background: url(/univ/shared/univ/images/common/back_localnav_close.png) no-repeat right top;
}

#localNav ul.localNav01 li.exist.cur.curGray > span.op{
	background:#f4f4f4 url(/univ/shared/univ/images/common/back_localnav_close.png) no-repeat right top;
}

#localNav ul.localNav01>li.nav01>span:hover,
#localNav ul.localNav01>li>ul.localNav02>li>span:hover,
#localNav ul.localNav01>li>ul.localNav02>li>ul.localNav03>li>span:hover,
#localNav ul.localNav01>li>ul.localNav02>li>ul.localNav03>li>ul.localNav04>li>span:hover{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png);
}

#localNav ul.localNav01 > li.exist > span.op:hover,
#localNav ul.localNav02 > li.exist > span.op:hover,
#localNav ul.localNav03 > li.nav03.exist > span.op:hover,
#localNav ul.localNav04 > li.exist > span.op:hover{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png),
				url(/univ/shared/univ/images/common/back_localnav_open.png) no-repeat right top;
}

#localNav ul.localNav01 > li.exist.cur > span.op:hover,
#localNav ul.localNav02 > li.exist.cur > span.op:hover,
#localNav ul.localNav03 > li.exist.cur > span.op:hover,
#localNav ul.localNav04 > li.exist.cur > span.op:hover{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png),
				url(/univ/shared/univ/images/common/back_localnav_close.png) no-repeat right top;
}

#localNav ul.localNav01 li ul.localNav02 li a span{
	color: #666666 !important;
}

#localNav ul.localNav01 li.cur ul.localNav02 li ul.localNav03 li,
#localNav ul.localNav01 li.cur ul.localNav02 li ul.localNav03 li ul.localNav04 li{
	font-size: 84.81%;
}


@media screen and (max-width:768px) {
	#localNav{
		position: inherit;
		right: inherit;
		top: inherit;
		width: 100%;
		box-sizing: border-box;
		margin-top: 40px;
	}
	#localNav ul.localNav01 li.exist a.first,
	#localNav ul.localNav01 li.exist a.second{
		width: 90%;
	}
}


/*--------------------------------------------------
	main visual
--------------------------------------------------*/

#mv{
	position: relative;
	margin-bottom: 5px;
	margin-top: 15px;
}

#kv{
	position: relative;
	margin-bottom:30px;
}

#kv img{
	width: 100%;
	height: auto;
}

.mvType01{
	margin-bottom: 40px;
}

.mvType01 .mvWrapper{
	position: relative;
}

.mvType01 .mvWrapper h1{
    font-size: 207.69%;
    color: #fff;
    display: inline-block;
    padding: 0px 15px;
    line-height: 45px;
    min-width: 300px;
    background: url(/univ/shared/univ/images/common/back_diagonal.png);
    box-sizing: border-box;
	position: absolute;
	left: 8%;
	top: 42%;
}

.mvType01 .txt{
	padding: 20px 8% 0px;
	text-align: center;
	font-size: 153.84%;
	line-stacking: 0.2em;
}

.mvType01 .mvWrapper img{
	width: 100%;
	height: auto;
}

@media screen and (max-width:768px) {
	
	.mvType01 .mvWrapper .image{
		margin-bottom: 20px;
	}
		
	.mvType01 .mvWrapper h1{
		font-size: 161.53%;
		color: #fff;
		padding: 0px 8px;
		line-height: 35px;
		min-width: inherit;
		position: inherit;
		left: inherit;
		top: inherit;
		margin-bottom: 20px;
	}
	#mv{
		margin-top: 0px;
	}
	.mvType01 .txt{
		font-size: 123.07%;
	}

}


/*--------------------------------------------------
	slider
--------------------------------------------------*/

.slider{
	width: 100%;
}

.sliderItem{
	position: relative;
	width: 100%;
}

.sliderItem .txtBox{
	position: absolute;
	width: auto;
	left: 6.14%;
	top: 24.7%;
}

.sliderItem .txtBox h2{
	background-image:url(/univ/shared/univ/images/common/back_diagonal.png);
	padding:0px 10px;
	line-height: 50px;
	color: #fff;
	font-size: 246.15%;
	margin-bottom: 25px;
	
}

.sliderItem .txtBox .txt{
	background-image:url(/univ/shared/univ/images/common/back_diagonal.png);
	padding:0px 10px;
	line-height: 30px;
	color: #fff;
	font-size: 115.38%;
	margin-bottom: 10px;
}

.sliderItem .image img{
	width: 100%;
	height: auto;
}

@media screen and (max-width:1024px) {
	.sliderItem .txtBox{
		left: 3.7%;
		top: 12.3%;
	}
}

@media screen and (max-width:768px) {
	.sliderWrapper{
		margin:0px -35%;
	}
	.sliderItem .txtBox{
		display: block;
		position: relative !important;
		top: inherit;
		left: inherit;
		text-align: center;
		padding: 10px 0px 20px;
		box-sizing: border-box;
	}
	
	.sliderItem .txtBox h2{
		background-image: none;
		padding:0px 5px;
		line-height: 35px;
		font-size: 184.6%;
		margin-bottom: 0px;
		display: block;
		color: #c6113c !important;
		box-sizing: border-box;
	}
	
	.sliderItem .txtBox .txt{
		background-image: none;
		padding:0px 5px;
		line-height: 18px;
		font-size: 84.61%;
		margin-bottom: 0px;
		color: #989898;
		box-sizing: border-box;
	}
}


/*--------------------------------------------------
	page navigation
--------------------------------------------------*/

.pageNav {
	margin-bottom: 70px;
}

.pageNavList{
	text-align: center;
	display: block;
}

.pageNavList li{
	display: inline-block;
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 138.46%;
	text-align: center;
	vertical-align: top;
	margin: 0px 4px 10px;
}

.pageNavList li a{
	display: inline-block;
	line-height: 30px;
	min-width: 30px;;
	height: 30px;
	box-sizing: border-box;
	border: 1px solid #c7c7c7;
	color: #949494;
	text-decoration: none;
}

.pageNavList li span{
	line-height: 30px;
	min-width: 30px;
	height: 30px;
	display: inline-block;
}

.pageNavList li span,
.pageNavList li a:hover{
	background: #c2113c;
	border: none;
	color: #fff;
}

.pageNavList li.top a{
	background: url(/univ/shared/univ/images/common/back_pagenav_first.png) no-repeat;
	text-indent: -9999999px;
}

.pageNavList li.top a:hover{
	background: url(/univ/shared/univ/images/common/back_pagenav_first_on.png) no-repeat;
}

.pageNavList li.last a{
	background: url(/univ/shared/univ/images/common/back_pagenav_last.png) no-repeat;
	text-indent: -9999999px;
}

.pageNavList li.last a:hover{
	background: url(/univ/shared/univ/images/common/back_pagenav_last_on.png) no-repeat;
}

.pageNavList li.prev a{
	background: url(/univ/shared/univ/images/common/back_pagenav_prev.png) no-repeat;
	text-indent: -9999999px;
}

.pageNavList li.prev a:hover{
	background: url(/univ/shared/univ/images/common/back_pagenav_prev_on.png) no-repeat;
}

.pageNavList li.next a{
	background: url(/univ/shared/univ/images/common/back_pagenav_next.png) no-repeat;
	text-indent: -9999999px;
}

.pageNavList li.next a:hover{
	background: url(/univ/shared/univ/images/common/back_pagenav_next_on.png) no-repeat;
}

@media screen and (max-width:768px) {
	.pageNav {
		margin-bottom: 25px;
		margin-top: 10px;
	}
	.pageNavList li{
		display: none;
	}
	.pageNavList li.top,
	.pageNavList li.last,
	.pageNavList li.next,
	.pageNavList li.prev,
	.pageNavList li.current{
		display: inline-block;
	}
}

/*--------------------------------------------------
	breadcrumb
--------------------------------------------------*/

#breadcrumb{
	margin-bottom: 30px;
	width: 100%;
}

.breadcrumbWrapper{
	padding:0px 6.19%;
	box-sizing: border-box;
}

.breadcrumbWrapper ul li{
	float: left;
	font-size: 76.92%;
	margin-right: 1em;
	line-height: 30px;
}

.breadcrumbWrapper ul li span{
	padding-right: 1em;
}

@media screen and (max-width:1042px) {
	#breadcrumb{
		margin-top: 10px;
	}
}

@media screen and (max-width:768px) {
	#breadcrumb{
		margin-top: 0px;
		margin-bottom: 25px;
	}
	.breadcrumbWrapper{
		padding: 0px 7.8%;
	}
}


/*--------------------------------------------------
	footer
--------------------------------------------------*/

#footerSitemap {
	background: #989898;
	position: relative;
}

.footerSitemap_top{
	padding: 35px 8% 0px;
}

.footerBoxLayout{
	width: 50%;
	float: left;
	box-sizing: border-box;
}

.footerBox{
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding-right: 20px;
}

.footerBox h3{
	color: #fff;
	font-size: 115.38%;
	margin-bottom: 10px;
}

.footerBox h3 a{
	color: #fff;
}

.footerBox h3.mb{
	margin-bottom: 30px;
}

.footerBox ul{
	margin-bottom: 40px;
}

.footerBox ul li{
	font-size: 92.3%;
	padding-left: 17px;
	background:url(/univ/shared/univ/images/common/back_sitemap_link.png) no-repeat left 3px;
	margin-bottom: 10px;
}

.footerBox ul li a{
	color: #fff;
}

.footerSitemap_bottom{
	border-top: 1px solid #797979;
	margin: 0px 0.8%;
	width: 98.4%;
}

.footerSitemap_bottom ul{
	text-align: center;
	margin: 10px 0px;
}

.footerSitemap_bottom ul li{
	display: inline-block;
	border-right: 1px solid #797979;
	width: 16.6%;
	text-align: center;
	box-sizing: border-box;
	padding: 10px 0px;
}

.footerSitemap_bottom ul li:last-child{
	border-right: none;
}

.footerSitemap_bottom ul li a{
	color: #fff;
}

#footer{
	padding: 40px 0px 30px;
	text-align: center;
}

#footer .footerLogo{
	margin:0 auto 30px;
	width:115px;
}

#footer ul{
	margin-bottom: 30px;
}

#footer ul li{
	display: inline-block;
	font-size: 84.61%;
	padding: 10px 0px;
	width: 290px;
	border-right: 1px solid #989898;
}
#footer ul li:last-child{
	border-right: none;
}

.copy small{
	font-size: 84.61%;
}

.copy small span{
	padding-left: 13px;
}

@media screen and (max-width:1024px) {
	.footerBoxLayout{
		width: 100%;
		float: none;
	}
	.footerBox{
		width: 50%;
		min-height: 380px;
	}
	#footer ul li{
		width: 33.3333%;
		box-sizing: border-box;
	}
}
@media screen and (max-width:768px) {
	#footerSitemap {
		display: none;
	}
	#footer{
		padding: 20px 0px 40px;
	}
	/*----------*/
	#footer .footerSns ul {
		text-align: center;
		margin-bottom: 4%;
	}
	#footer .footerSns li {
		display: inline-block;
		vertical-align: middle;
		width: 13%;
		margin-right: 2%;
	}
	#footer .footerSns li:last-of-type {
		margin-right: 0;
	}
/*----------*/
	#footer .footerLogo{
		margin-bottom: 25px;
	}
	#footer ul{
		margin-bottom: 0px;
	}

	#footer ul li{
		font-size: 69.23%;
		padding: 0px;;
		margin-bottom: 25px;
		width: 100%;
		border-right: none;
		line-height: 1;
	}
	#footer ul li a, .copy {
		color: #989898;
	}
	.copy small{
		font-size: 69.23%;
	}
	.copy small span{
		padding-left: 0px;
		display: block;
	}
}

/*--------------------------------------------------
	page top
--------------------------------------------------*/

#pagetop{
	position: fixed;
	right: 0px;
	bottom: 0px;
	z-index: 9999;
}


/*--------------------------------------------------
	link Box
--------------------------------------------------*/

.linkBox01 .box{
	border: 1px solid #c8c8c8;
}

.linkBox01 .box .linkTop{
	padding: 10px;
}

.linkBox01 .box .linkTop a{
	text-decoration: none;
}

.linkBox01 .box .linkTop .imageBox{
	width: 56%;
	float: left;
	position: relative;
}

.linkBox01 .box .linkTop .imageBox img{
	width: 100%;
	height: auto;
}

.linkBox01 .box .linkTop .txtBox{
	width: 42%;
	height: 100%;
	min-height: 180px;
	float: right;
	padding: 10px 10px 35px;
	box-sizing: border-box;
	background: url(/univ/shared/univ/images/common/back_link_list_box_03_off.png) right bottom no-repeat;
}

.linkBox01 .box .linkTop:hover .txtBox{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png),
	url(/univ/shared/univ/images/common/back_link_list_box_03_on.png) right bottom no-repeat;
}


.linkBox01 .box .linkTop .txtBox .ttl{
	font-size:107.69%;
	font-weight: bold !important;
	color: #c2113c;
}

.linkBox01 .box .linkTop .txtBox .txt{
	font-size:107.69%;
	padding-bottom: 35px;
	display: block;
}

.linkBox01 .box .linkBottom{
	border-top: 1px solid #c8c8c8;
	width: 100%;
}

.linkBox01 .box .linkBottom a{
	text-decoration: none;
}

.linkBox01 .box .linkBottom .link{
	display: table;
	width: 100%;
}

.linkBox01 .box .linkBottom .link .txt{
	display: table-cell;
	vertical-align: middle;
	height: 44px;
	box-sizing: border-box;
	border: 5px solid #fff;
	padding-left: 10px;
	text-decoration: none;
}

.linkBox01 .box .linkBottom .link:hover .txt{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png);
}


.linkBox01 .box .linkBottom .link .arrow{
	display: table-cell;
	width: 48px;
	height: 44px;
	border-left: 1px solid #c8c8c8;
	background: url(/univ/shared/univ/images/common/back_link_list_box_01_off.png) no-repeat;
}

.linkBox01 .box .linkBottom:hover .link .arrow{
	background: url(/univ/shared/univ/images/common/back_link_list_box_01_on.png) no-repeat;
}


.linkBox01 .box .linkBottom a[target="_blank"] .ico{
	background: url(/univ/shared/univ/images/common/back_linkbox_blank.jpg) right no-repeat;
	padding-right: 25px;
}


.linkBox02 .box{
	border: 1px solid #c8c8c8;
	box-sizing: border-box;
}

.linkBox02 .box .linkTop{
	padding: 10px;
}

.linkBox02 .box .linkTop a{
	text-decoration: none;
}

.linkBox02 .box .linkTop .imageBox{
	width: 100%;
	box-sizing: border-box;
	position: relative;
}

.linkBox02 .box .linkTop .imageBox img{
	width: 100%;
	height: auto;
}

.linkBox02 .box .linkTop .txtBox{
	width: 100%;
	height: 115px;
	padding: 10px 10px 35px;
	box-sizing: border-box;
	background: url(/univ/shared/univ/images/common/back_link_list_box_03_off.png) right bottom no-repeat;
}

.linkBox02 .box .linkTop:hover .txtBox{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png),
	url(/univ/shared/univ/images/common/back_link_list_box_03_on.png) right bottom no-repeat;
}


.linkBox02 .box .linkTop .txtBox .ttl{
	font-size:107.69%;
	font-weight: bold !important;
	color: #c2113c;
}

.linkBox02 .box .linkTop .txtBox .txt{
	font-size:107.69%;
}

.linkBox02 .box .linkBottom{
	border-top: 1px solid #c8c8c8;
	width: 100%;
}

.linkBox02 .box .linkBottom a{
	text-decoration: none;
}

.linkBox02 .box .linkBottom .link{
	display: table;
	width: 100%;
}

.linkBox02 .box .linkBottom .link .txt{
	display: table-cell;
	vertical-align: middle;
	height: 44px;
	box-sizing: border-box;
	border: 5px solid #fff;
	padding-left: 10px;
	text-decoration: none;
}

.linkBox02 .box .linkBottom.line02 .link .txt{
	line-height: 1.35;
}

.linkBox02 .box .linkBottom .link:hover .txt{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png);
}


.linkBox02 .box .linkBottom .link .arrow{
	display: table-cell;
	width: 48px;
	height: 44px;
	border-left: 1px solid #c8c8c8;
	background: url(/univ/shared/univ/images/common/back_link_list_box_01_off.png) no-repeat;
}

.linkBox02 .box .linkBottom:hover .link .arrow{
	background: url(/univ/shared/univ/images/common/back_link_list_box_01_on.png) no-repeat;
}

.moreLink .box{
	border: 1px solid #c8c8c8;
	padding: 15px 10px;
	box-sizing: border-box;
	background: url(/univ/shared/univ/images/common/back_link_list_box_03_off.png) 98% no-repeat;
	margin-bottom: 20px;
	height: 100px;
	display: table;
}

.moreLink .box:hover{
	background: url(/univ/shared/univ/images/common/back_localnav_current.png),
	url(/univ/shared/univ/images/common/back_link_list_box_03_on.png) 98% no-repeat;
}

.moreLink .box a[target="_blank"] h3 span{
	background: url(/univ/shared/univ/images/common/back_linkbox_blank.jpg) right no-repeat;
	padding-right: 25px;	
}

.moreLink .box.nolink{
	background:none;
}
.moreLink .box h3{
	font-size: 14px;
	color: #c2113c;
	font-weight: bold;
	line-height: 1.857;
	padding-right: 40px;
	box-sizing: border-box;
}

.moreLink .box .cap{
	padding-right: 40px;
	display: block;
	box-sizing: border-box;
}

.moreLink .box .cap.threeLines{
	height: 65px;
}


.moreLink .box a,
.moreLink .box span{
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-decoration: none;
	display: table-cell;
}


@media screen and (max-width:1024px) {
	.linkBox01 .box .linkTop .imageBox{
		width: 100%;
		float: none;
		margin-bottom: 10px;
		position: relative;
	}
	
	.linkBox01 .box .linkTop .txtBox{
		width: 100%;
		height: auto;
		float: none;
		min-height: 150px;
	}
	.linkBox02 .box{
		width: 100%;
		margin-right:0px;
		margin-bottom: 25px;
	}
	.linkBox02 .box:last-child{
		margin-bottom: 0px;
	}
	.linkBox02 .box .linkTop .txtBox{
		height: auto;
	}
	.layoutTypeTriple.moreLink .box{
		width: 49%;
		margin-left: 2%;
		margin-right: 0px;
	}
	.layoutTypeTriple.moreLink .box:nth-child(odd){
		margin-left: 0px;
	}
	
}

@media screen and (max-width:768px) {
	.layoutTypeDouble.linkBox01 .box:nth-child(odd){
		margin-bottom: 25px;
	}
	.linkBox01 .box .linkTop .txtBox{
		min-height: 0px;
	}
	.layoutTypeTriple.moreLink .box{
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
	}
	.moreLink .box .cap.threeLines{
		height: auto;
	}
}

main iframe{
	width: 100% !important;
}

/*--------------------------------------------------
	fire fox hack
--------------------------------------------------*/


@-moz-document url-prefix() {
  #localNav ul.localNav01 li a{
	  height: 55px;
  }
}